From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 18 May 2014<P>

Crap, Star of David, Now I have to delete my 177 page poetry journal dating back to 1997? Wow. *smiling*<BR>
<BR>
I wish I wrote more when I am blissfully over the moon happy. Those pages are mostly empty as I am too busy living it.<BR>
<BR>
&#147;If I lose the light of the sun, I will write by candlelight, moonlight, no light. If I lose paper and ink, I will write in blood on forgotten walls. I will write always. I will capture nights all over the world and bring them to you&#148; ~Henry Rollins
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 18 May 2014<P>

ha ha :-) delete nothing. I've been writing forever too and have it all :-)
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 18 May 2014<P>

Just L, about <a href="/blend/wv.cgi?id=2014.05.15.20.49.5792">Dissolution-ed</a>:<BR>
fantastic.
<HR>